server.address=127.0.0.1
server.port=8083

## FOR EXTERNAL MYSQL DB
#spring.jpa.hibernate.ddl-auto = validate
##spring.jpa.hibernate.ddl-auto=create
#spring.datasource.url=jdbc:mysql://db-tp.cpe.fr:3306/binome36
#spring.datasource.username=binome36
#spring.datasource.password=binome36



## FOR EMBEDED DB
spring.jpa.hibernate.ddl-auto=create
spring.h2.console.enabled=true
spring.h2.console.path=/h2

spring.activemq.broker-url=tcp://localhost:61616
spring.activemq.user=admin
spring.activemq.password=admin
spring.activemq.packages.trust-all=true
spring.activemq.non-blocking-redelivery: true

